<?php
$language_array = array();
if($_SESSION["seas_brd_language"]==2) {
	$data_def_sql = "select lan_key,case when length(arabic)>0 then arabic else english end as lan from seas_brd_trans";
}
else {
	$data_def_sql = "select lan_key,english as lan from seas_brd_trans";
}
$data_def_rslt = mysql_query($data_def_sql)  or die(mysql_error());
while($trans_data=mysql_fetch_assoc($data_def_rslt)) {
	$language_array[$trans_data['lan_key']] = $trans_data['lan']; 
}
mysql_free_result($data_def_rslt);

$Question_Array["Q2"] = array(
			$language_array['qes_main_q2'],
			array($language_array['qes_q2_1'],
			$language_array['qes_q2_2'],
			$language_array['qes_q2_3'],
			$language_array['qes_q2_4'],
			$language_array['qes_q2_5'],
			$language_array['qes_q2_6'],
			$language_array['qes_q2_7']),
			$language_array['qes_gen_1'],
			array(), // 3 - Score Array
			array(), // 4 - Index Array
			array(), // 5 - Overall Average Score Array
			array()  // 6 - Overall Average Index Score Array
			);

$Question_Array["Q5"] = array(
			$language_array['qes_main_q5'],
			array(
			$language_array['qes_q5_1'],
			$language_array['qes_q5_2'],
			$language_array['qes_q5_3'],
			$language_array['qes_q5_4']
			),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);

$Question_Array["Q6"] = array(
			$language_array['qes_main_q6'],
			array(
			$language_array['qes_q6_1'],
			$language_array['qes_q6_2'],
			$language_array['qes_q6_3']
			),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()

			);

$Question_Array["Q7"] = array(
			$language_array['qes_main_q7'],
			array(
			$language_array['qes_q7_1'],
			$language_array['qes_q7_2'],
			$language_array['qes_q7_3']
			//$language_array['qes_q7_4'],
			//$language_array['qes_q7_5']
			),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);

/*
$Question_Array["Q8"] = array(
			$language_array['qes_main_q8'],
			array($language_array['qes_q8_1']),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);
*/

$Question_Array["Q9"] = array(
			$language_array['qes_main_q9'], 
			array(
			$language_array['qes_q9_1'],
			$language_array['qes_q9_1'],
			$language_array['qes_q9_1']
			),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);

$Question_Array["Q10"] = array(
			$language_array['qes_main_q10'], 
			array(
			$language_array['qes_q10_1'],
			$language_array['qes_q10_2'],
			$language_array['qes_q10_3']
			),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);

$Question_Array["Q11"] = array(
			$language_array['qes_main_q11'],
			array(
			$language_array['qes_q11_1'],
			$language_array['qes_q11_2'],
			$language_array['qes_q11_3']
			),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);


$Question_Array["Q12"] = array(
			$language_array['qes_main_q12'],
			array(
			$language_array['qes_q12_1'],
			$language_array['qes_q12_2'],
			$language_array['qes_q12_3'],
			$language_array['qes_q12_4'],
			$language_array['qes_q12_5'],
			$language_array['qes_q12_6']
			),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);
			
$Question_Array["Q13"] = array(
			$language_array['qes_main_q13'],
			array(
			$language_array['qes_q13_1'],
			$language_array['qes_q13_2']
			),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);			
			

$Question_Array["Q14"] = array(
			$language_array['qes_main_q14'], 
			array(
			$language_array['qes_q14_1'],
			$language_array['qes_q14_2'],
			$language_array['qes_q14_3'],
			$language_array['qes_q14_4'],
			$language_array['qes_q14_5'],
			$language_array['qes_q14_6']
			),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);
			
$Question_Array["Q17"] = array(
			$language_array['qes_main_q17'], 
			array(
			$language_array['qes_q17_1'],
			$language_array['qes_q17_2'],
			$language_array['qes_q17_3'],
			$language_array['qes_q17_4'],
			$language_array['qes_q17_5']
			),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);

/*
$Question_Array["Q18"] = array(
			$language_array['qes_main_q18'], 
			array(
			$language_array['qes_q18_1'],
			$language_array['qes_q18_2'],
			$language_array['qes_q18_3'],
			$language_array['qes_q18_4'],
			$language_array['qes_q18_5'],
			$language_array['qes_q18_6'],
			$language_array['qes_q18_7'],
			$language_array['qes_q18_8'],
			$language_array['qes_q18_9'],
			$language_array['qes_q18_10'],
			$language_array['qes_q18_11']
			),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);
*/

$Question_Array["Q22"]= array(
			$language_array['qes_main_q22'],
			array(
			$language_array['qes_q22_1'],
			$language_array['qes_q22_2'],
			$language_array['qes_q22_3'],
			$language_array['qes_q22_4'],
			$language_array['qes_q22_5'],
			$language_array['qes_q22_6'],
			$language_array['qes_q22_7'],
			$language_array['qes_q22_8']
			),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);

$Question_Array["Q23"] = array(
			$language_array['qes_main_q23'], 
			array(
			$language_array['qes_q23_1'],
			$language_array['qes_q23_2'],
			$language_array['qes_q23_3'],
			$language_array['qes_q23_4'],
			$language_array['qes_q23_5']
			),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);


$Question_Array["Q24"] = array(
			$language_array['qes_main_q24'],
			array($language_array['qes_q24_1']),
			$language_array['qes_gen_1'],
			array(),
			array(),
			array(),
			array()
			);

$Question_Array["Q99"] = array(
			$language_array['qes_gen_1'],
			array(
			$language_array['qes_q99_1'],	// 2
			$language_array['qes_q99_2'],	// 5
			$language_array['qes_q99_3'],	// 6
			$language_array['qes_q99_4'],	// 7
			//$language_array['qes_q99_15'],	// 8
			$language_array['qes_q99_5'],	// 9
			$language_array['qes_q99_6'],	// 10
			$language_array['qes_q99_7'],	// 11
			$language_array['qes_q99_8'],	// 12
			$language_array['qes_q99_16'],	// 13
			$language_array['qes_q99_9'],	// 14
			$language_array['qes_q99_10'],	// 17
			//$language_array['qes_q99_11'],	// 18
			$language_array['qes_q99_12'],	// 22
			$language_array['qes_q99_13'],	// 23
			$language_array['qes_q99_14'],	// 24
			),
			$language_array['qes_gen_2'],
			array(),
			array(),
			array(),
			array()
			);

	$catg_filter[1] = $language_array['catg_physician'];
	$catg_filter[2] = $language_array['catg_dentist'];
	$catg_filter[3] = $language_array['catg_nurse'];
	$catg_filter[4] = $language_array['catg_pharmacist'];
	$catg_filter[5] = $language_array['catg_allied_health_professional'];


	$fac_filter[1] = $language_array['fac_zmh'];
	$fac_filter[2] = $language_array['fac_mubadala_healthcare'];
	$fac_filter[3] = $language_array['fac_adnoc'];
	$fac_filter[4] = $language_array['fac_ad_police'];
	$fac_filter[5] = $language_array['fac_zayed_higher_organization'];
	$fac_filter[6] = $language_array['fac_other_government'];
	$fac_filter[7] = $language_array['fac_other_private'];
	$fac_filter[8] = $language_array['fac_seha'];


?>